RSS   Vulnerabilities for 'Komand'   RSS

2018-11-28
 
CVE-2018-5559

CWE-200
 

 
In Rapid7 Komand version 0.41.0 and prior, certain endpoints that are able to list the always encrypted-at-rest connection data could return some configurations of connection data without obscuring sensitive data from the API response sent over an encrypted channel. This issue does not affect Rapid7 Komand version 0.42.0 and later versions.

 

 >>> Vendor: Rapid7 5 Products
Nexpose
Appspider pro
Metasploit
Insight collector
Komand


Copyright 2019, cxsecurity.com

 

Back to Top